Warning: Cannot modify header information - headers already sent by (output started at /var/www/web970/html/wordpress/index.php:10) in /var/www/web970/html/wordpress/wp-includes/load.php on line 135

Warning: Cannot modify header information - headers already sent by (output started at /var/www/web970/html/wordpress/index.php:10) in /var/www/web970/html/wordpress/wp-includes/load.php on line 136
Your server is running PHP version 5.2.17 but WordPress 5.3.8 requires at least 5.6.20.